Server Requirements

June 28, 2017
  • Linux/Unix like operating system
  • A WordPress install v4.3 and up
  • IonCube Loader v4.0 and up

Fell free to use our Ion Cube Loader Tester to see if it’s installed on your server. Simply download it by clicking the button above, upload it to your server in the root of your domain and go to: http://www.yourdomain.com/server_check.php with your favorite browser.